package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20032ReqBean {
	private String id;
//	private String account;
	public Prot20032ReqBean(String id) {
		this.id = id;
//		this.account = account;
	}
	public Prot20032ReqBean() {
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
//	public String getAccount() {
//		return account;
//	}
//	public void setAccount(String account) {
//		this.account = account;
//	}
	@Override
	public String toString() {
		return "Prot20032ReqBean [id=" + id + "]";
	}

}
